img {
    transition: transform .5s;
}

img:hover {
    transform: scale(1.05);
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.animate-border {
    position: relative;
}

.animate-border::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    content: '';
    border-top: 1px solid #2bbd98;
    transform: scale(0);
    transition: transform .3s ease .3s;
}

.animate-border::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    content: '';
    height: 0;
    border: 1px solid #2bbd98;
    border-top: 0;
    border-bottom: 0;
    transition: .3s ease .6s;
}

.animate-border:hover::before {
    transform: scale(1);
}

.animate-border:hover::after {
    height: 100%;
    transform: translateY(0);
}

.animate-border.leave::before {
    transition: transform .3s ease .6s;
}

.animate-border.leave::after {
    transition: .3s ease .3s;
}

.animate-border.enter {
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
}

.channel-nav {
    margin-bottom: 20px;
    background: #0099cc;
}

.channel-header .focus .btn,
.channel-header .focus .keyword {
    border: 1px solid #2bbd98 !important;
}

.channel-header .focus .btn {
    border-left: 0 !important;
}

.channel-header .focus .keyword {
    border-right: 0 !important;
}

.global-header-nav-box.bg-light {
    background-color: #f3f3f3;
}

.global-header-nav-box .channel-header .hot a {
    color: #2bbd98;
}

.global-header-nav-box .channel-header .hot a:hover {
    color: #0099cc;
}

.top-nav-wrap {

}

.top-nav-wrap a {
    float: left;
    color: white;
    line-height: 60px;
}

.top-nav-wrap .channel-name {
    padding: 0 30px;
    font-size: 22px;
    background-color: #28c8fe;
    background-color: rgba(255, 255, 255, 0.1);
}

.top-nav-wrap .channel-name:hover {
    background-color: #28c8fe;
}

.top-nav-wrap .nav-item {
    position: relative;
    margin-left: 65px;
    font-size: 18px;
}

.top-nav-wrap .nav-item i {
    position: absolute;
    bottom: 0;
    left: -8px;
    right: -8px;
    height: 5px;
    display: none;
    background-color: rgba(196, 100, 92, 0.3);
    background-color: rgba(255, 255, 255, 0.3);
}

.top-nav-wrap .nav-item.on i, .top-nav-wrap .nav-item:hover i {
    display: block;
}

.query-cate {
    position: relative;
    border: 1px solid #e6e6e6;
    background: #fafafa;
}

.query-cate::before {
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    content: '';
    opacity: 0;
    border: 1px solid #2bbd98;
    transition: opacity .5s;
}

.query-cate:hover::before {
    opacity: 1;
}

.query-cate .query-types {
    position: relative;
    z-index: 1;
    height: 42px;
    margin: 0 1px;
    margin-top: -1px;
}

.query-cate .query-types a {
    padding: 0 35px;
    float: left;
    cursor: pointer;
    border-top: 1px solid transparent;
    font-size: 15px;
    color: #444444;
    line-height: 41px;
    text-align: center;
}

.query-cate .query-types a.on {
    color: #2bbd98;
    border-top: 1px solid #2bbd98;
    font-weight: bold;
    background: white;
}

.query-cate .query-content {
    position: relative;
    z-index: 1;
    padding: 10px 0 10px 32px;
    margin: 1px;
    margin-top: 0;
    clear: both;
    background: white;
}

.query-cate .query-content ul {
    overflow: hidden;
}

.query-cate .query-content ul li {
    float: left;
}

.query-cate .query-content ul em {
    padding-right: 10px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.query-cate .query-content .disease-list li {
    width: 8.3333%;
}

.query-cate .query-content .single-line-list li {
    margin-right: 10px;
}

.query-cate .query-content .multi-line-list li {
    width: 10%;
}

.query-cate .query-content a {
    font-size: 14px;
    color: #444444;
    line-height: 2;
}

.query-cate .query-content a:hover {
    color: #2bbd98;
}

.query-cate .query-content dl {
    overflow: hidden;
}

.query-cate .query-content dl dt {
    width: 74px;
    margin-top: 3px;
    float: left;
    border-radius: 3px;
    font-size: 14px;
    text-align: center;
    line-height: 22px;
    color: white;
}

.query-cate .query-content dl dt.bg-red {
    background-color: #2bbd98;
}

.query-cate .query-content dl dt.bg-gray {
    background-color: #808080;
}

.query-cate .query-content dl dd {
    margin-left: 95px;
}

.multi-cols-wrap {
    margin-top: 40px;
    overflow: hidden;
}

.multi-cols-wrap .left-wrap-large {
    width: 850px;
    margin-right: 50px;
    float: left;
    overflow: hidden;
}

.multi-cols-wrap .left-wrap-small {
    width: 400px;
    margin-right: 50px;
    float: left;
    overflow: hidden;
}

.multi-cols-wrap .middle-wrap {
    width: 400px;
    float: left;
    overflow: hidden;
}

.multi-cols-wrap .right-wrap {
    width: 300px;
    float: left;
    overflow: hidden;
}

.channel-top-wrap {
    margin-bottom: 50px;
}

.pd20 {
    padding-top: 20px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.vda-wrap {
    margin-top: 30px;
    overflow: hidden;
}

.change-list-wrap {
    margin-top: 12px;
    overflow: hidden;
}

.top-pic-wrap {
    position: relative;
    overflow: hidden;
}

.top-pic-wrap img {
    width: 100%;
}

.top-pic-wrap .text-wrap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 20px 80px 20px 30px;
    color: white;
    background-color: #543a38;
    background-color: rgba(84, 58, 56, 0.8);
}

.top-pic-wrap .text-wrap .tl {
    font-size: 24px;
    font-weight: bold;
}

.top-pic-wrap .text-wrap .detail {
    max-height: 42px;
    overflow: hidden;
    margin-top: 5px;
    transition: 0.3s;
    font-size: 14px;
    line-height: 21px;
}

.top-pic-wrap .text-wrap .up-down {
    position: absolute;
    right: 30px;
    top: 50px;
    width: 28px;
    height: 16px;
    background: url(./images/icon-up-down-white.png) no-repeat center top;
}

.top-pic-wrap .text-wrap:hover .detail {
    max-height: 250px;
}

.top-pic-wrap .text-wrap:hover .up-down {
    background-position: center bottom;
}

.headline-wrap {
    margin-top: 33px;
}

.headline-wrap .tl {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 34px;
    font-weight: bold;
}

.headline-wrap .tl a {
    color: #333333;
}

.headline-wrap .tl a:hover {
    color: #2bbd98;
}

.headline-wrap .tl b {
    color: #0099cc;
    background-image: -webkit-linear-gradient(left, #2bbd98, #0099cc);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.headline-wrap .detail {
    height: 48px;
    margin-top: 13px;
    overflow: hidden;
    color: #999999;
    font-size: 16px;
    line-height: 24px;
}

.headline-wrap .detail a {
    color: #2bbd98;
}

.headline-wrap .detail a:hover {
    color: #0099cc;
}

.hot-articla-wrap {
    position: relative;
    padding-top: 10px;
    border: 1px solid #dddddd;
}

.hot-articla-wrap .tl {
    position: absolute;
    top: -18px;
    left: 50%;
    width: 130px;
    height: 36px;
    margin-left: -65px;
    background: #fff url(./images/tl-hot-info.png) no-repeat center;
}

.hot-articla-wrap ul {
    padding: 20px;
}

.hot-articla-wrap li {
    padding-left: 36px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 15px;
    line-height: 36px;
    background: url(./images/icon-list-number.png) no-repeat;
}

.hot-articla-wrap li.no1 {
    background-position-y: 7px;
}

.hot-articla-wrap li.no2 {
    background-position-y: -30px;
}

.hot-articla-wrap li.no3 {
    background-position-y: -66px;
}

.hot-articla-wrap li.no4 {
    background-position-y: -102px;
}

.hot-articla-wrap li.no5 {
    background-position-y: -138px;
}

.hot-articla-wrap li.no6 {
    background-position-y: -174px;
}

.hot-articla-wrap li.no7 {
    background-position-y: -210px;
}

.hot-articla-wrap li.no8 {
    background-position-y: -246px;
}

.hot-articla-wrap li a {
    color: #333333;
}

.hot-articla-wrap li a:hover {
    color: #2bbd98;
}

.cost-effective-wrap {
    margin-top: 40px;
    overflow: hidden;
}

.cost-effective-wrap img {
    width: 100%;
}

.slider-and-list {
    margin-top: 40px;
    overflow: hidden;
}

.slider-and-list .slider-cont {
    position: relative;
    width: 750px;
    height: 395px;
    float: left;
    overflow: hidden;
}

.slider-and-list .slider-cont .item {
    position: relative;
    height: 375px;
    text-align: center;
    overflow: hidden;
}

.slider-and-list .slider-cont .item p {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 20px;
    text-align: center;
}

.slider-and-list .slider-cont .item p em {
    display: inline-block;
    padding: 0 30px;
    font-size: 22px;
    line-height: 50px;
    color: #333333;
    font-weight: bold;
    background-color: white;
    background-clip: rgba(255, 255, 255, 0.7);
}

.slider-and-list .bx-pager {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.slider-and-list .bx-pager .bx-pager-item {
    margin: 0 5px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.slider-and-list .bx-pager .bx-pager-item a {
    width: 20px;
    height: 4px;
    display: block;
    border-radius: 2px;
    overflow: hidden;
    text-indent: -9999px;
    background-color: #cccccc;
}

.slider-and-list .bx-pager .bx-pager-item a.active {
    width: 40px;
    background-color: #2bbd98;
}

.article-list-cont {
    width: 400px;
    float: right;
}

.tl-summary li {
    margin-bottom: 25px;
}

.tl-summary h5 {
    line-height: 1;
}

.tl-summary h5 a {
    font-size: 22px;
    color: #2bbd98;
}

.tl-summary h5 a.on, .tl-summary h5 a:hover {
    color: #2bbd98;
}

.tl-summary p {
    height: 48px;
    margin-top: 10px;
    overflow: hidden;
    line-height: 24px;
    font-size: 14px;
    color: #999999;
}

.tl-summary p a {
    color: #2bbd98;
}

.tl-summary p a:hover {
    color: #2bbd98;
}

.tl-list-change li {
    line-height: 32px;
}

.tl-list-change em {
    padding-left: 15px;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    background: url(./images/list-icon-blue.png) no-repeat 0 -51px;
}

.tl-list-change em a {
    font-size: 16px;
    color: #333333;
}

.tl-list-change em.on, .tl-list-change em:hover {
    padding-left: 33px;
    background-position: 0 8px;
}

.tl-list-change em.on a, .tl-list-change em:hover a {
    color: #2bbd98;
}

.tl-list-change.no-change em.on, .tl-list-change.no-change em:hover {
    padding-left: 15px;
    background-position: 0 -51px;
}

.tl-list-change.video-li em {
    padding-left: 25px;
    background: url(./images/icon-v-list.png) no-repeat 0 9px;
}

.tl-list-change.video-li em.on, .tl-list-change.video-li em:hover {
    padding-left: 25px;
    background-position: 0 -55px;
}

.tl-list-change.first-icon em {
    padding-left: 25px;
    background-position: 5px -51px;
}

.tl-list-change.first-icon em:hover {
    padding-left: 25px;
    background-position: 5px -51px;
}

.tl-list-change.first-icon li:first-child em {
    background: url(./images/icon-square-red.png) no-repeat 0 center;
}

.channel-diease-area {
    width: 1200px;
    margin: 0 auto 40px;
}

.channel-diease-area:after {
    display: block;
    content: '';
    clear: both;
}

.channel-diease-area .pager {
    margin-top: 50px;
}

.channel-diease-area .pager a:hover {
    border-color: #0099cc;
    color: #0099cc;
}

.channel-diease-area .pager a, .channel-diease-area .pager span {
    display: inline-block;
    *zoom: 1;
    padding: 0px 15px;
    margin: 0 2px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #ddd;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    margin: 2px 3px;
    text-decoration: none;
    color: #333;
}

.channel-diease-area .pager a.active, .channel-diease-area .pager span.active {
    border-color: #2bbd98;
    color: #fff;
    background: #2bbd98;
}

.channel-diease-area .pager a.next, .channel-diease-area .pager a.prev, .channel-diease-area .pager span.next, .channel-diease-area .pager span.prev {
    color: transparent;
}

.channel-diease-area .pager span {
    cursor: default;
    border-color: transparent;
    color: #333;
    background-color: transparent;
}

.channel-diease-area .pager .prev {
    border-color: #ddd;
    color: transparent;
    background: url(images/icon_pics.png) -24px -447px no-repeat;
}

.channel-diease-area .pager .prev.disable {
    background-position: -24px -416px;
}

.channel-diease-area .pager .next {
    border-color: #ddd;
    color: transparent;
    background: url(images/icon_pics.png) -24px -325px no-repeat;
}

.channel-diease-area .pager .next.disable {
    background-position: -24px -297px;
}

.diease-area-tl {
    margin-bottom: 40px;
}

.diease-area-tl dt,
.diease-area-tl dd,
.diease-area-tl li {
    float: left;
}

.diease-area-tl dl {
    padding-bottom: 12px;
    border-bottom: 3px solid #2bbd98;
}

.diease-area-tl dl:after {
    display: block;
    content: '';
    clear: both;
}

.diease-area-tl dt {
    margin-right: 20px;
    font-size: 32px;
    font-weight: bold;
}

.diease-area-tl dt a {
    color: #2bbd98;
    text-decoration: none;
}

.diease-area-tl dt a:hover {
    color: #0099cc;
}

.diease-area-tl dd {
    margin-top: 15px;
}

.diease-area-tl dd a {
    margin: 0 10px;
    text-decoration: none;
    font-size: 15px;
    color: grey;
}

.diease-area-tl dd a:hover {
    color: #2bbd98;
}

.diease-area-tl .more {
    float: right;
}

.diease-area-tl .more a {
    margin-right: 0;
    color: #2bbd98;
}

.diease-area-tl .more a:hover {
    color: #0099cc;
}

.crumb {
    margin-bottom: 30px;
}

.crumb a {
    display: inline-block;
    position: relative;
    height: 34px;
    line-height: 34px;
    margin: 0 5px;
    padding: 0 18px;
    border-radius: 30px;
    font-size: 13px;
    color: #333;
    background-color: #f5f5f5;
}

.crumb a:hover {
    color: #fff;
    background-color: #555555;
}

.crumb a:hover i {
    background-position: -43px -278px;
}

.crumb i {
    display: block;
    position: absolute;
    top: 50%;
    right: 7px;
    width: 5px;
    height: 10px;
    margin-top: -5px;
    background: url(images/icon_pics.png) -43px -259px no-repeat;
}

.diease-area-main {
    position: relative;
    width: 630px;
    padding-left: 200px;
    float: left;
}

.diease-area-main .area-cont {
    margin: 0px 0 25px;
}

.diease-area-main .area-cont h3 {
    height: 30px;
    line-height: 30px;
    margin-bottom: 15px;
    overflow: hidden;
    font-size: 24px;
    font-weight: normal;
}

.diease-area-main .area-cont dl {
    position: relative;
    padding: 30px 0;
    border-bottom: 1px solid #eee;
}

.diease-area-main .area-cont dl:hover {
    background: #F7F7F7;
}

.diease-area-main .area-cont dl:hover::after {
    position: absolute;
    top: 0;
    right: -20px;
    bottom: 0;
    content: '';
    width: 20px;
    background: #F7F7F7;
}

.diease-area-main .area-cont dl a:hover {
    color: #2bbd98;
}

.diease-area-main .area-cont dt {
    width: 200px;
    height: 150px;
    margin-bottom: 15px;
    margin-right: 30px;
    float: left;
    overflow: hidden;
}

.diease-area-main .area-cont dt i {
    display: inline-block;
    margin-right: 15px;
    line-height: 25px;
    border-radius: 2px;
    border: 1px solid #2bbd98;
    vertical-align: bottom;
    font-size: 13px;
}

.diease-area-main .area-cont dt i a {
    padding: 0 8px;
    text-decoration: none;
    font-size: 13px;
    color: #2bbd98;
}

.diease-area-main .area-cont dt i a:hover {
    border-color: #2bbd98;
    color: #fff;
    background: #2bbd98;
}

.diease-area-main .area-cont dt a {
    display: block;
    text-decoration: none;
    font-size: 24px;
    color: #333;
}

.diease-area-main .area-cont dd {
    line-height: 24px;
    font-size: 15px;
    color: grey;
}

.diease-area-main .area-cont dd a {
    text-decoration: none;
    color: #444;
}

.diease-area-main .area-cont dd a:hover {
    color: #2bbd98;
}

.diease-area-main .area-cont p {
    height: 44px;
    overflow: hidden;
    line-height: 23px;
    color: #999;
}

.diease-area-main .area-cont p a {
    color: #2bbd98;
}

.diease-area-main .area-cont p a:hover {
    color: #0099cc;
}

.diease-area-main .area-cont img {
    width: 100%;
}

.diease-area-main .cont-txt {
    width: 400px;
    margin-top: -7px;
    overflow: hidden;
}

.diease-area-main .cont-txt h3 {
    height: 72px;
    line-height: 36px;
}

.diease-area-main .cont-txt p {
    height: 69px;
}

.diease-area-main .area-nav {
    position: absolute;
    top: 0px;
    left: 50%;
    width: 150px;
    margin-left: -415px;
}

.diease-area-main .area-nav li {
    margin-bottom: 8px;
}

.diease-area-main .area-nav a {
    display: block;
    line-height: 40px;
    overflow: hidden;
    border-radius: 2px;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
    text-align: center;
    font-size: 18px;
    color: #2bbd98;
}

.diease-area-main .area-nav a.on {
    color: #fff;
    box-shadow: 0 4px 8px 0 rgba(23, 153, 204, 0.3);
    background: linear-gradient(to right, #2bbd98, #2bbd98);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#2bbd98,endColorstr=#d4584e,gradientType='1');
}

.diease-area-main .area-nav-fixed {
    position: fixed;
    top: 40px;
    left: 50%;
    margin-left: -600px;
}

.diease-area-main .area-nav-bottom {
    top: auto;
    bottom: 0px;
}

.diease-area-main .area-nav-middle {
    top: auto;
    bottom: 90px;
}

.diease-area-main .docs-nav {
    position: absolute;
    top: 255px;
    left: 50%;
    width: 140px;
    margin: 0 0 0 -425px;
}

.diease-area-main .docs-nav-fixed {
    position: fixed;
    top: 255px;
    left: 50%;
    margin-left: -600px;
}

.diease-area-main .docs-nav-bottom {
    top: auto;
    bottom: 0;
}

.diease-area-main .list-public {
    width: 310px;
    float: left;
}

.diease-area-main .list-public.fl-r {
    float: right;
}

.diease-area-main .show-more {
    display: block;
    line-height: 50px;
    margin-top: 35px;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    color: #2bbd98;
    background: #fafafa;
}

.diease-area-main .show-more:hover {
    color: #fff;
    background: #0099cc;
}

.cont-title {
    margin-bottom: 45px;
}

.cont-title h1 {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    z-index: 1;
    padding-right: 20px;
    font-weight: normal;
    font-size: 30px;
    color: #0099cc;
    background-color: #fff;
}

.cont-title p {
    font-size: 14px;
    color: #2bbd98;
}

.cont-title dt {
    position: relative;
    margin-bottom: 20px;
}

.cont-title dd {
    position: relative;
    padding: 20px;
    line-height: 1.7;
    *line-height: normal;
    border: 1px solid #dddddd;
    font-size: 14px;
    color: #2bbd98;
    background: #f7f7f7;
}

.cont-title dd i {
    position: absolute;
    top: -20px;
    left: 50px;
    content: '';
    *width: 0;
    *height: 0;
    *line-height: 0;
    border: 10px solid #dddddd;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
}

.cont-title dd i em {
    position: absolute;
    top: -8px;
    left: -10px;
    content: '';
    *width: 0;
    *height: 0;
    *line-height: 0;
    border: 10px solid #F7F7F7;
    border-top-color: transparent;
    border-right-color: transparent;
    border-left-color: transparent;
}

.cont-title .line {
    display: block;
    position: absolute;
    right: 1px;
    top: 50%;
    z-index: 0;
    width: 100%;
    height: 1px;
    background: #bbb;
}

.diease-area-list {
    position: relative;
    width: 830px;
    padding-left: 0px;
    float: left;
}

.diease-area-list .cont-txt {
    width: 600px;
    margin-top: -7px;
    overflow: hidden;
}

.diease-area-list .cont-txt h3 {
    height: 40px;
    line-height: 36px;
}

.diease-area-list .cont-txt p {
    height: 69px;
}

.diease-area-list .cont-txt .time {
    height: auto;
}
.diease-area-side {
    width: 320px;
    float: right;
}

.diease-area-side .area-cont {
    position: relative;
    padding: 37px 20px 0;
    border: 1px solid #ddd;
}

.diease-area-side .area-cont::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    content: '';
    border-top: 1px solid #2bbd98;
    transform: scale(0);
    transition: transform .3s ease .3s;
}

.diease-area-side .area-cont::after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    content: '';
    height: 0;
    border: 1px solid #2bbd98;
    border-top: 0;
    border-bottom: 0;
    transition: height .3s ease .6s;
}

.diease-area-side .area-cont:hover::before {
    transform: scale(1);
}

.diease-area-side .area-cont:hover::after {
    height: 100%;
    transform: translateY(0);
}

.diease-area-side .area-cont.part-keyword {
    padding-top: 28px;
}

.diease-area-side .area-cont.part-anq {
    padding: 30px 0 0;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
}

.part-keyword {
    position: relative;
    margin-bottom: 50px;
}

.part-keyword .cont-tl {
    position: absolute;
    top: 0;
    left: 50%;
    width: auto;
    height: auto;
    padding: 0 15px;
    margin: -20px 0 0 -67px;
    font-size: 26px;
    color: #2bbd98;
    background-color: #fff;
    font-weight: bold;
}

.part-keyword dl {
    margin-bottom: 20px;
}

.part-keyword dt {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
    color: #333;
}

.part-keyword dd {
    font-size: 14px;
}

.part-keyword dd span {
    display: block;
    line-height: 28px;
}

.part-keyword dd i {
    margin: 0 10px;
    color: #999;
}

.part-keyword dd a {
    color: #999;
}

.part-keyword dd a:hover {
    color: #2bbd98;
}

.part-anq::after {
    display: none;
}

.part-anq .cont-tl {
    position: absolute;
    top: 0;
    left: 50%;
    width: auto;
    height: auto;
    padding: 0 15px;
    margin: -20px 0 0 -67px;
    font-size: 26px;
    color: #2bbd98;
    background-color: #fff;
    font-weight: bold;
}

.part-anq dl {
    margin-bottom: 20px;
}

.part-anq dl em {
    font-style: italic;
    font-weight: bold;
    font-family: 'Arial';
}

.part-anq dt {
    margin-bottom: 15px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 16px;
    font-weight: bold;
}

.part-anq dt em {
    margin-right: 5px;
    font-size: 18px;
}

.part-anq dt a {
    color: #333;
}

.part-anq dt a:hover {
    color: #2bbd98;
}

.part-anq dd {
    position: relative;
    padding: 10px 10px 10px 45px;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #808080;
    background: #f7f7f7;
}

.part-anq dd:after {
    display: block;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 0;
    content: '';
    width: 0;
    height: 0;
    line-height: 0;
    margin-top: -20px;
    border: 10px solid #ddd;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
}

.part-anq dd a {
    color: #2bbd98;
}

.part-anq dd a:hover {
    color: #0099cc;
}

.part-anq dd em {
    position: absolute;
    left: 15px;
    top: 13px;
    font-size: 16px;
}

.part-anq dd i {
    display: block;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 2;
    width: 0;
    height: 0;
    line-height: 0;
    margin-top: -19px;
    border: 10px solid #f7f7f7;
    border-left-color: transparent;
    border-right-color: transparent;
    border-top-color: transparent;
}

.part-anq dd p {
    height: 84px;
    line-height: 21px;
    overflow: hidden;
}

.list-public li {
    position: relative;
    height: 32px;
    line-height: 32px;
    padding-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-public li:hover {
    padding-left: 30px;
}

.list-public li:hover a {
    color: #2bbd98;
}

.list-public li:hover i {
    width: 22px;
    height: 17px;
    margin-top: -8px;
    background: url(images/sm_icons.png) 0 0 no-repeat;
}

.list-public li a {
    text-decoration: none;
    font-size: 16px;
    color: #444;
}

.list-public li i {
    display: block;
    position: absolute;
    left: 0px;
    top: 50%;
    width: 4px;
    height: 4px;
    margin-top: -2px;
    background: #2bbd98;
}

.expert-interview {
    padding-top: 20px;
    margin-bottom: 50px;
}

.expert-interview:hover .tl-img {
    border-top-color: #2bbd98;
}

.expert-interview .tl-img {
    position: relative;
    border-top: 1px solid #cccccc;
}

.expert-interview .tl-img em {
    position: absolute;
    left: 50%;
    top: -17px;
    width: 100px;
    height: 35px;
    padding: 0 10px;
    margin-left: -60px;
    background: white url(./images/tl-hot-info.png) no-repeat center;
}

.expert-interview .slider-wrap {
    position: relative;
    margin-top: 45px;
}

.expert-interview .slider-wrap .item:hover .tl,
.expert-interview .slider-wrap .item:hover .text-cont {
    color: #fff;
    background: #2bbd98;
}

.expert-interview .slider-wrap .item:hover .tl a,
.expert-interview .slider-wrap .item:hover .text-cont a {
    color: #fff;
}

.expert-interview .slider-wrap .img-wrap {
    height: 150px;
    overflow: hidden;
    text-align: center;
}

.expert-interview .slider-wrap .img-wrap img {
    width: 100%;
}

.expert-interview .slider-wrap .tl {
    padding: 15px 15px 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: bold;
    font-size: 16px;
    background-color: #f7f7f7;
}

.expert-interview .slider-wrap .tl a {
    color: #2bbd98;
}

.expert-interview .slider-wrap .text-cont {
    height: 46px;
    padding: 10px 15px 15px;
    overflow: hidden;
    font-size: 14px;
    color: #999999;
    line-height: 23px;
    background-color: #f7f7f7;
}

.expert-interview .slider-wrap .text-cont a {
    color: #2bbd98;
}

@keyframes shake {
    0% {
        right: 0;
    }
    50% {
        right: 5px;
    }
    100% {
        right: 0;
    }
}

.expert-interview .list-public a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
}

.expert-interview .list-public i {
    left: auto;
    right: 0;
    width: 15px;
    height: 11px;
    margin-top: -5px;
    background: url(../images/icon_sm_arrow.png) center no-repeat;
}

.expert-interview .list-public li {

    padding: 0 15px 0 5px;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #eee;
    transition: padding .3s;
}
.expert-interview .list-publics li {
    background: url(../images/icon.png) no-repeat 0 8px;
    padding: 0 15px 0 10px;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #eee;
    transition: padding .3s;
}

.expert-interview .list-public li:hover {
    padding-left: 0;
    border-bottom-color: #2bbd98;
}

.expert-interview .list-public li:hover a {
    color: #2bbd98;
}

.expert-interview .list-public li:hover i {
    left: auto;
    right: 0px;
    width: 15px;
    height: 11px;
    margin-top: -5px;
    animation: shake .3s;
    background: url(images/icon_sm_arrow.png) center no-repeat;
}

.expert-interview .more {
    line-height: 36px;
    text-align: center;
}

.expert-interview .more a {
    font-size: 14px;
    color: #2bbd98;
}

.expert-interview .more a:hover {
    color: #0099cc;
}

.hot-link {
    margin-bottom: 50px;
    background-color: #f5f5f5;
}

.hot-link ul:after {
    display: block;
    content: '';
    clear: both;
}

.hot-link li {
    margin-right: 20px;
    margin-bottom: 15px;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
}

.hot-link li a {
    color: grey;
}

.hot-link li a:hover {
    color: #2bbd98;
}

.hot-link .link-list {
    margin-bottom: 15px;
    overflow: hidden;
}

.hot-link .link-list li {
    width: 10%;
    margin-right: 0;
}

.hot-link .hot-article li {
    width: 25%;
}

.hot-link .hot-hos li {
    width: 14%;
}

.hot-link .hot-link-wrap {
    width: 1200px;
    padding: 40px 0 25px;
    margin: 0 auto 0px;
}

.hot-link .link-tabs {
    overflow: hidden;
    margin-bottom: 25px;
}

.hot-link .link-tabs a {
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    margin-right: 3px;
    float: left;
    text-align: center;
    font-size: 16px;
    color: #333;
    background: #fff;
}

.hot-link .link-tabs a:hover {
    color: #2bbd98;
}

.hot-link .link-tabs a:hover.on {
    background: #2bbd98;
}

.hot-link .link-tabs a.on {
    color: #fff;
    background: #333333;
}

.hot-link .link-tabs .link-friend {
    padding-left: 18px;
    color: #2bbd98;
    background-image: url(images/sm_icons.png);
    background-repeat: no-repeat;
    background-position: 16px -45px;
}

.today-advice {
    width: 1200px;
    margin: 0 auto 50px;
}

.today-advice:after {
    display: block;
    content: '';
    clear: both;
}

.today-advice li a {
    font-size: 15px;
}

.today-advice .cont-title {
    margin-bottom: 20px;
    display: block;
    font-size: 22px;
    font-weight: normal;
    color: #333;
}

.today-advice .advice-main {
    width: 818px;
    padding: 20px 0px 15px 30px;
    float: left;
    border: 1px solid #ddd;
    border-top: 3px solid #333;
}

.today-advice .advice-main ul {
    width: 365px;
    margin-right: 35px;
    float: left;
}

.today-advice .advice-side {
    width: 300px;
    float: right;
}

.today-advice .advice-side dl {
    border: 1px solid #ddd;
}

.today-advice .advice-side dt {
    padding: 15px 25px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
    color: #333;
    background: url(images/sm_icons.png) -1px -115px no-repeat;
}

.today-advice .advice-side dd {
    padding: 0 10px;
    font-size: 14px;
}

.today-advice .advice-side dd a {
    padding-left: 5px;
    color: #333;
}

.today-advice .advice-side dd a:hover {
    color: #2bbd98;
}

.today-advice .advice-side ul {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.today-advice .advice-side li {
    width: 50%;
    margin-left: -1px;
    margin-bottom: 15px;
    float: left;
    border-left: 1px solid #ddd;
}

.today-advice .baidu-search {
    position: relative;
    padding: 20px 0;
    overflow: hidden;
}

.today-advice .baidu-search input {
    float: left;
    font-size: 16px;
}

.today-advice .baidu-search .inp-txt {
    width: 184px;
    height: 30px;
    line-height: 30px;
    padding-left: 10px;
    border: 1px solid #ddd;
    font-size: 15px;
}

.today-advice .baidu-search .inp-btn {
    width: 80px;
    height: 34px;
    line-height: 34px;
    border: 0;
    text-align: center;
    color: #fff;
    background: #3388ff;
}
